IBM Tivoli Storage Manager Server support for Serial Attached SCSI (SAS) devices

Technote (FAQ)


Question

On which platforms, operating system versions, and architectures does the Tivoli Storage Manager Server support SAS devices?

Answer

Devices that require the IBM device driver

In general, Tivoli Storage Manager supports IBM SAS devices on AIX, Linux, and Windows. For specific platform support, see the following Web pages:



See System Storage Interoperation Center (SSIC) for information on supported configurations.

Devices that require the Tivoli Storage Manager device driver

AIX

Currently, the Tivoli Storage Manager device driver does not support SAS devices on AIX.

HP-UX

SAS devices are supported on HP-UX 11i version 3 for IA-64. Tivoli Storage Manager Server version 5.5.3 or later, or 6.1.2 or later, is required.

Linux

SAS devices are supported on Linux. Tivoli Storage Manager Server version 5.5.2 or later is required.

Solaris

SAS devices are supported on Solaris 10 x64 and SPARC. Tivoli Storage Manager Server version 5.5.3 or later, or 6.1.2 or later, is required.

Windows

SAS devices are supported on Windows. Tivoli Storage Manager Server version 5.5.2 or later is required.

Rate this page:

(0 users)Average rating

Document information


More support for:

Tivoli Storage Manager
Server

Software version:

5.5, 6.1, 6.2

Operating system(s):

AIX, HP-UX, Linux, Solaris, Windows

Reference #:

1396706

Modified date:

2010-08-20

Translate my page

Machine Translation

Content navigation